<?php
$ruta = '../';
require_once '../include/bd_pdo.php';
global $pdo;

$sql = "SELECT * FROM fs_carreras(:fac, null, null)";
$params = [':fac' => $_POST['fac_id']];

echo json_encode(query($sql, $params, false));
?>